import lib from 'lib'


export default {
    data() {
        return {
            showRule: false,
        }
    },

    mounted() {
        lib.setTitle("多玩论坛年度活动")
    },

    computed: {
        code() {
            return lib.getParam('code');
        },
        avatar() {
            return lib.getParam('avatar');
        }
    },

    methods: {
        doCopy(e) {
            this.$copyText(this.code).then( (e) => {
                console.log(e)
                location.href = 'http://a.app.qq.com/o/simple.jsp?pkgname=com.duowan.bbs'
            })
        }
    },

    
}